package com.brilliance.isc.model.oit;

public class OitVo {

    private String ownref;

    private String nam;

    private String cod;

    private String extkey;

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }
}
